package cn.com.qmth.examcloud.core.questions.service.bean.randompaper;

import java.util.ArrayList;
import java.util.List;

public class RandomPaperQuestionDto {
	private Integer detailNumber;

	private Double unitScore;

	private String key;

	private List<QuestionDto> questionDtos = new ArrayList<>();

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public List<QuestionDto> getQuestionDtos() {
		return questionDtos;
	}

	public void setQuestionDtos(List<QuestionDto> questionDtos) {
		this.questionDtos = questionDtos;
	}

	public Integer getDetailNumber() {
		return detailNumber;
	}

	public void setDetailNumber(Integer detailNumber) {
		this.detailNumber = detailNumber;
	}

	public Double getUnitScore() {
		return unitScore;
	}

	public void setUnitScore(Double unitScore) {
		this.unitScore = unitScore;
	}

}
